msgpack::adaptor::pack< char * > Struct Template Reference

`#include <char_ptr.hpp>`

## Public Member Functions

template<typename Stream >
packer< Stream > & | operator() (packer< Stream > &o, char *v) const

## Member Function Documentation

## operator()()

template<typename Stream >

packer<Stream>& msgpack::adaptor::pack< char * >::operator() | ( | packer< Stream > & | o,
|  | char * | v
| ) |  | const

inline

The documentation for this struct was generated from the following file:

- /build/msgpack-c-9A5dfz/msgpack-c-2.1.5/include/msgpack/v1/adaptor/char_ptr.hpp